@font-face {
  font-family: 'icomoon';
  src: url('/static/fonts/icomoon.eot?8oth7l');
  src: url('/static/fonts/icomoon.eot?8oth7l#iefix') format('embedded-opentype'),
    url('/static/fonts/icomoon.ttf?8oth7l') format('truetype'),
    url('/static/fonts/icomoon.woff?8oth7l') format('woff'),
    url('/static/fonts/icomoon.svg?8oth7l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: '\e922';
}
.icon-agriculture:before {
  content: '\e900';
}
.icon-align-left:before {
  content: '\e901';
}
.icon-arrow-left:before {
  content: '\e902';
}
.icon-arrow-narrow-left:before {
  content: '\e903';
}
.icon-arrow-narrow-right:before {
  content: '\e904';
}
.icon-arrow-right:before {
  content: '\e905';
}
.icon-buildings:before {
  content: '\e906';
}
.icon-carret-down:before {
  content: '\e907';
}
.icon-carret-up:before {
  content: '\e908';
}
.icon-check:before {
  content: '\e909';
}
.icon-chevron-down:before {
  content: '\e90a';
}
.icon-chevron-left:before {
  content: '\e90b';
}
.icon-chevron-right:before {
  content: '\e90c';
}
.icon-chevron-up:before {
  content: '\e90d';
}
.icon-clipboard-graph:before {
  content: '\e90e';
}
.icon-download:before {
  content: '\e90f';
}
.icon-energy:before {
  content: '\e910';
}
.icon-file-graph:before {
  content: '\e911';
}
.icon-file-text:before {
  content: '\e912';
}
.icon-industry:before {
  content: '\e913';
}
.icon-info-circled:before {
  content: '\e914';
}
.icon-info:before {
  content: '\e915';
}
.icon-lulucf:before {
  content: '\e916';
}
.icon-menu:before {
  content: '\e917';
}
.icon-power:before {
  content: '\e918';
}
.icon-quetionmark:before {
  content: '\e919';
}
.icon-share:before {
  content: '\e91a';
}
.icon-table-checked:before {
  content: '\e91b';
}
.icon-target:before {
  content: '\e91c';
}
.icon-transport:before {
  content: '\e91d';
}
.icon-verified-filled:before {
  content: '\e91e';
}
.icon-verified:before {
  content: '\e91f';
}
.icon-waste:before {
  content: '\e920';
}
.icon-windmill:before {
  content: '\e921';
}
